<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseStream Class
Members See Also Send Feedback

A class representing a database stream, which allows streaming access to external files.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public class DatabaseStream : IDisposable

Visual Basic (Declaration)

    Public Class DatabaseStream _
    	Implements IDisposable

Visual C++

    public ref class DatabaseStream : IDisposable

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseStream

# See Also

DatabaseStream Members
BerkeleyDB Namespace